### Property

# Camel MessageInfo:user-flags

since: 3.24

#### Declaration

    property user-flags: Camel.NamedFlags [ read, write ]

#### Description [src]

User flags for the associated message. Can be `NULL`. Unlike user-tags, which can contain various values, the user-flags can only be set or not.

Type:`CamelNamedFlags`

Available since: 3.24

Getter method | `camel_message_info_get_user_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no